Loading...
Searching...
No Matches
gecon: condition number estimate
LAPACK » Linear solve, AX = B » LU: computational routines (factor, cond, etc.)
Collaboration diagram for gecon: condition number estimate:

## Functions

subroutine | cgecon (norm, n, a, lda, anorm, rcond, work, rwork, info)
| CGECON
subroutine | dgecon (norm, n, a, lda, anorm, rcond, work, iwork, info)
| DGECON
subroutine | sgecon (norm, n, a, lda, anorm, rcond, work, iwork, info)
| SGECON
subroutine | zgecon (norm, n, a, lda, anorm, rcond, work, rwork, info)
| ZGECON

## Detailed Description